# Test vision python app
This app is used to simulate video stream from AGV robot OAK-D camera setup in order to develop a way to receive this data in Unity Application 
## Install prerequisites
```pip install opencv-python Pillow```
## The results
The results will be seen on ```localhost:8090```